import React from 'react';

import Playground from '../Playground/Playground';
import { Card } from '@/mui/components';

function CardSection() {
  return (
    <Playground
      title="Card"
      initialState={[]}
      renderCallback={() => ({
        component: <Card />,
        code: '<Card />',
      })}
    />
  );
}

export default CardSection;
